.container1 {
	clear: both;
}

.section1,
.section2,
.section3,
.section4,
.section5,
.section6 {
	position: relative;
	overflow: hidden;
	min-width: 1300px;
	min-height: 800px;
	background-size: 100% 100%;
	background-position: top center;
	background-repeat: no-repeat;
}
.section2 {
	background-image: url('../img/main/bg-img2.jpg');
}

.section3 {
	background-image: url('../img/main/bg-img3.jpg');
}

.section4 {
	background-image: url('../img/main/bg-img4.jpg');
}

.section5 {
	background-image: url('../img/main/bg-img5.jpg');
}

.section6 {
	background-image: url('../img/main/bg-img6.jpg');
}
.slide{
	position: relative;
	background-size: 100% 100%;
	background-position: top center;
	background-repeat: no-repeat;
}
.slide1 {
	background-image: url('../img/main/slide-bbcs1.jpg');
}
.slide2 {
	background-image: url('../img/main/slide-ggws-1.jpg');
}
.slide3 {
	background-image: url('../img/main/slide-xxsj.jpg');
}
.slide4 {
	background-image: url('../img/main/slide-xybt.jpg');
}
.slide5{
	background-image: url('../img/main/slide-qytx-3.jpg');
}

/*锚点*/

/*.fullpage-step{position:fixed;width: 40px;height: 550px;background:url(../img/main/fl_img.png) no-repeat left top;right: 2px;top: 140px;z-index:999;}*/

.first-page-step {
	position: absolute;
	left: 50%;
	bottom: 20px;
	margin-left: -125px;
	width: 410px;
	height: 50px;
	z-index: 10;
}

/*.fullpage-step ul li{width: 40px;height: 50px;margin-bottom: 30px;cursor:pointer;}*/

.first-page-step ul li {
	float: left;
	width: 70px;
	height: 7px;
	background: #fff;
	margin-left: 10px;
	margin-top: 15px;
	cursor: pointer;
}

#position .cur {
	background-color: #0792F4;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
	width: 15px;
	height: 15px;
	border: 3px solid #C2EFF8;
}

#fp-nav ul li,
.fp-slidesNav ul li {
	width: 40px;
	height: 40px;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span {
	background: #0CADF0;
}

/*锚点结束*/

/*鼠标模拟*/

.mouse_moni {
	position: fixed;
	left: 30px;
	top: 40%;
	z-index: 11;
	width: 50px;
	height: 200px;
}

.mouse_moni ul .item1 {
	width: 58px;
	height: 35px;
	background: url(../img/main/pre.png) no-repeat top left;
	cursor: pointer;
}

.mouse_moni ul .item2 {
	width: 58px;
	height: 120px;
	background: url(../img/main/nav-mid.png) no-repeat top left;
}

.mouse_moni ul .item3 {
	width: 58px;
	height: 35px;
	background: url(../img/main/next.png) no-repeat top left;
	cursor: pointer;
}

/*正文*/

.section2-content {
	width: 1320px;
	height: 800px;
	margin: 150px auto 0px;
}

.section2-content h2 {
	display: block;
	width: 281px;
	height: 67px;
	margin: 0 auto;
	line-height: 50px;
	opacity: 0.3;
	-webkit-transform: translateY(-500px);
	-ms-transform: translateY(-500px);
	transform: translateY(-500px);
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}

.section2-content .more_game {
	color: #fff;
	margin-left: 1190px;
	margin-top: -5px;
	display: block;
	font-size: 15px;
	opacity: 0.3;
	-webkit-transform: translateX(500px);
	    -ms-transform: translateX(500px);
	        transform: translateX(500px);
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s
}

.section2-content_product {
	width: 1200px;
	height: 620px;
	position: relative;
}

.section2-content_product .list {
	display: block;
	position: absolute;
	width: 376px;
	height: 528px;
	-webkit-background-size: 105% 105%;
	-moz-background-size: 105% 105%;
	-ms-background-size: 105% 105%;
	-o-background-size: 105% 105%;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	overflow: hidden;
	opacity: 0.3;
	-webkit-transform: translateY(800px);
	-ms-transform: translateY(800px);
	transform: translateY(800px);
	-webkit--webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	-moz--webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	-ms--webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	-o--webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.section2-content_product .list1 {
	top: 30px;
	left: 30px;
}

.section2-content_product .list2 {
	top: 30px;
	left: 480px;
}

.section2-content_product .list3 {
	top: 30px;
	left: 930px;
}

.o-list {
	width: 376px;
	height: 528px;
	-webkit--webkit-transition: all 1s;
	-o-transition: all 1s;
	-webkit-transition: all 1s;
	transition: all 1s;
	-moz--webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	-ms--webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	-o--webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.o-list1 {
	background: url('../img/main/gsyx-xyjh3.jpg') center center no-repeat;
	-ms-background-size: 100% 100%;
	background-size: 100% 100%;
}

.o-list2 {
	background: url('../img/main/gsyx-mgmx.jpg') center center no-repeat;
	-ms-background-size: 100% 100%;
	background-size: 100% 100%;
}

.o-list3 {
	background: url('../img/main/gsyx-2260.jpg') center center no-repeat;
	-ms-background-size: 100% 100%;
	background-size: 100% 100%;
}

.o-list:hover {
	-ms-background-size: 105% 105%;
	background-size: 105% 105%;
}

.mask {
	background: rgba(0, 0, 0, 0.8);
	width: 100%;
	height: 0px;
	position: absolute;
	bottom: 0px;
	-webkit-background-size: 105% 105%;
	-moz-background-size: 105% 105%;
	-ms-background-size: 105% 105%;
	-o-background-size: 105% 105%;
	border-radius: 5px;
	overflow: hidden;
}

.mask h3 {
	display: block;
	width: 200px;
	height: 50px;
	margin: 0 auto;
	line-height: 50px;
	font-weight: bold;
}

.mask p {
	width: 210px;
	margin: 5px auto;
}

.mask-btn {
	position: inherit;
	bottom: 1%;
	width: 100%;
	height: 50px;
}

.mask span {
	display: block;
	width: 120px;
	height: 30px;
	line-height: 30px;
	border-radius: 5px;
	margin: 0 auto;
}

.section2-content_product .list1 span {
	color: #E02C2C;
	border: 2px solid #E02C2C;
}

.section2-content_product .list1 span:hover {
	background-color: #E02C2C;
	color: #fff;
}

.section2-content_product .list2 span {
	color: #37E581;
	border: 2px solid #37E581;
}

.section2-content_product .list2 span:hover {
	background-color: #37E581;
	color: #fff;
}

.section2-content_product .list3 span {
	color: #3F94EF;
	border: 2px solid #3F94EF;
}

.section2-content_product .list3 span:hover {
	background-color: #3F94EF;
	color: #fff;
}

/*section3*/

.section3-co-rec {
	width: 550px;
	height: 550px;
	color: #fff;
	position: absolute;
	top: 20%;
	right: -15%;
	opacity: 0;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
}

.main-gsjs-title {
	display: block;
	font-size: 15px;
	font-weight: bold;
}

.main-gsjs-text2 {
	margin-top: 20px;
}

.section3-co-rec .tag_list {
	width: 85px;
	height: 25px;
	background: rgba(255, 255, 255, 0.2);
	display: block;
	float: left;
	font-size: 15px;
	margin-left: 10px;
	margin-right: 30px;
	line-height: 25px;
	text-align: center;
	border-radius: 20px;
}

.section3-co-rec .rec_list2 {
	width: 540px;
	height: 200px;
	margin-top: 70px;
	margin-bottom: 5px;
}

.section3-co-rec .rec_list2 p {
	font-size: 15px;
	line-height: 150%;
	margin-left: 10px;
	letter-spacing: 1px;
}

.section3-co-rec .rec_list3 {
	font-size: 15px;
	width: 400px;
	height: 200px;
	margin-top: 60px;
	margin-left: 40px;
}

.section3-co-rec .rec_list3 h4 {
	margin-left: -40px;
	margin-bottom: 10px;
}

.main3-left-img {
	position: absolute;
	left: -300px;
	top: 0;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
	opacity: 0;
	display: block;
}

/*section4*/

.section4 .fp-tableCell {
	vertical-align: baseline;
}

.section4-container {
	width: 100%;
	height: 450px;
	background: rgba(0, 0, 0, 0.3);
	position: relative;
	overflow: hidden;
	-webkit-transform: translateY(300px);
	-ms-transform: translateY(300px);
	transform: translateY(300px);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	opacity: 0;
}

.s4-text {
	width: 350px;
	margin: 10px auto;
	overflow: hidden;
	height: 175px;
	/*background: rgba(0,0,0,0.5);*/
	font-size: 13px;
	border-radius: 5px;
	overflow: hidden;
	background-size: 100% auto;
	background-position: top center;
	background-repeat: no-repeat;
}

.s4-text1 {
	background-image: url('../img/time/1.jpg');
}

.s4-text2 {
	background-image: url('../img/time/2.jpg');
}

.s4-text3 {
	background-image: url('../img/time/3.jpg');
}

.s4-text4 {
	background-image: url('../img/time/4.jpg');
}

.s4-text5 {
	background-image: url('../img/time/5.jpg');
}

.s4-text6 {
	background-image: url('../img/time/6.jpg');
}

.s4-text7 {
	background-image: url('../img/time/7.jpg');
}

.s4-text8 {
	background-image: url('../img/time/8.jpg');
}

.s4-text9 {
	background-image: url('../img/time/9.jpg');
}

.s4-text10 {
	background-image: url('../img/time/10.jpg');
}

.s4-text11 {
	background-image: url('../img/time/11.jpg');
}

.s4-text12 {
	background-image: url('../img/time/12.jpg');
}

.s4-text13 {
	background-image: url('../img/time/13.jpg');
}

.s4-text14 {
	background-image: url('../img/time/14-1.jpg');
}

.s4-text15 {
	background-image: url('../img/time/15-1.jpg');
}
.s4-text16 {
	background-image: url('../img/time/16-1.jpg');
}
.s4-text17 {
	background-image: url('../img/time/17-1.png');
}
.s4-text18 {
	background-image: url('../img/time/18-1.png');
}
.s4-text p {
	color: #fff;
	display: block;
	margin-top: 70px;
	line-height: 180%;
	padding: 0px 20px 0px 20px;
	text-align: center;
}

.main4-title {
	display: block;
	width: 281px;
	height: 67px;
	margin: 10% auto 2%;
	-webkit-transition: all 1s;
	-ms-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	-webkit-transform: translateY(-300px);
	    -ms-transform: translateY(-300px);
	        transform: translateY(-300px);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	opacity: 0;
}

.sky-carousel {
	opacity: 0;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	-webkit-transform: translateY(-400px);
	-ms-transform: translateY(-400px);
	transform: translateY(-400px);
}

.sky-carousel-container li {
	width: 400px;
	height: 410px;
	background: url(../img/main/ms-btn-m.png) center 0px no-repeat;
}

.sky-carousel-container li h4 {
	color: #fff;
	text-align: center;
	height: 50;
	line-height: 50px;
}

.sky-carousel-container li img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

/*#main4-img{display: block;width:100%;position: relative;height: auto;}*/

.s4-text {
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	margin-top: 50px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.sc-selected .s4-text {
	height: 300px;
	width: 400px;
	-webkit-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.sky-carousel-container .sc-selected {
	background: url(../img/main/ms-btn-h.png) center -56px no-repeat;
}

/*section5*/

.section5-wrap {
	width: 80%;
	min-width: 1200px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.section5-content {
	width: 1200px;
	height: 700px;
	margin: 15% auto 0;
}

.section5-content ul {
	width: 1200px;
	height: 300px;
	margin: 10% auto;
}

.section5-content-list {
	width: 200px;
	height: 200px;
	margin-left: 6.5%;
	float: left;
	-webkit-transform: translateY(600px);
	-ms-transform: translateY(600px);
	transform: translateY(600px);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.section5-content-list p {
	color: #fff;
	font-size: 28.33px;
	text-align: center;
	font-weight: bold;
	margin-top: 7%;
}

.section5-content-title {
	display: block;
	width: 281px;
	height: 67px;
	margin: 7% auto 2%;
	-webkit-transform: translateY(-500px);
	-ms-transform: translateY(-500px);
	transform: translateY(-500px);
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.section5-content-list a img {
	width: 100%;
	margin: 0;
	border-radius: 50%;
	/*颜色渐变*/
	-moz--webkit-transition: all .5s;
	-o-transition: all .5s;
	-webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear;
	-ms--webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s linear;
	-o--webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s linear;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s linear;
}

.section5-content-list a img:hover {
	background-color: #7f5dc8;
	/*旋转动画*/
	-webkit-animation: rotate 1s linear;
	animation: rotate 1s linear;
	/*颜色渐变*/
	-moz--webkit-transition: all .5s;
	-o-transition: all .5s;
	-webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear;
	-ms--webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s linear;
	-o--webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s linear;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s linear;
}

/*section6*/

.section6-wrap {
	width: 80%;
	min-width: 1200px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.section6-content {
	width: 1400px;
	height: 600px;
	margin: 180px auto 0;
	position: relative;
	padding-top: 1px;
}

.section6 h2 {
	display: block;
	width: 281px;
	height: 67px;
	margin: 0 auto 5%;
	-webkit-transform: translateY(-400px);
	-ms-transform: translateY(-400px);
	transform: translateY(-400px);
	opacity: 0;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.section6-content ul {
	position: absolute;
	width: 1400px;
	height: 600px;
	bottom: 1%;
	z-index: 100;
}

.section6-content-list {
	width: 330px;
	height: 440px;
	position: relative;
	float: left;
	margin-top: 150px;
	margin-left: 20px;
	color: #fff;
	text-align: center;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.main6-list {
	display: block;
	-webkit-transition: all 0.6s !important;
	-ms-transition: all 0.6s !important;
	-o-transition: all 0.6s !important;
	-moz-transition: all 0.6s !important;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	color: #fff;
	font-size: 20px;
	overflow: hidden;
	border-radius: 5px;
}

.main6-list img {
	display: block;
	margin: 50px auto 0px;
}

.main6-list span {
	display: block;
	position: absolute;
	bottom: 20px;
	right: 20px;
	font-size: 16px;
}

.section6-content-list4 .main6-list p {
	line-height: 400px;
}

.main6-list-1 {
	width: 330px;
	height: 440px;
	background: rgba(0, 0, 0, 0.7);
	z-index: 10;
	position: relative;
}

.main6-list-2 {
	width: 330px;
	height: 440px;
	background: rgba(255, 255, 255, 0.3);
	position: absolute;
	-webkit-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	top: 0px;
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	color: #000;
}

.section6-content-list.hover .main6-list-2 {
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
	z-index: 1;
}

.section6-content-list.hover .main6-list-1 {
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.section6-content-list1 {
	margin-left: 0px;
	-webkit-transform: rotateY(90deg);
	-ms-transform: rotateY(90deg);
	transform: rotateY(90deg);
	opacity: 0;
}

.section6-content-list2 {
	-webkit-transform: rotateY(90deg);
	-ms-transform: rotateY(90deg);
	transform: rotateY(90deg);
	opacity: 0;
}

.section6-content-list3 {
	-webkit-transform: rotateY(90deg);
	-ms-transform: rotateY(90deg);
	transform: rotateY(90deg);
	opacity: 0;
}

.section6-content-list4 {
	-webkit-transform: rotateY(90deg);
	-ms-transform: rotateY(90deg);
	transform: rotateY(90deg);
	opacity: 0;
}

/*.section6-content-list4 p{line-height: 25px;font-size: 25px;}*/

/*CSS3动画*/

/*第二屏*/

.active .section2-content h2 {
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.active .section2-content .more_game {
	-webkit-transform: translateX(0px);
	    -ms-transform: translateX(0px);
	        transform: translateX(0px);
	opacity: 1;
	-webkit-transition-delay: 1.2s;
	-moz-transition-delay: 1.2s;
	ms-transition-delay: 1.2s;
	-o-transition-delay: 1.2s;
	transition-delay: 1.2s;
}

.active .section2-content_product .list1 {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.active .section2-content_product .list2 {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.active .section2-content_product .list3 {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.7s;
	-o-transition-delay: 0.7s;
	transition-delay: 0.7s;
}

/*第叁屏*/

.active .main3-left-img {
	left: 0px;
	opacity: 1;
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.active .section3-co-rec {
	right: 15%;
	opacity: 1;
	-webkit-transition-delay: 0.6s;
	-o-transition-delay: 0.6s;
	transition-delay: 0.6s;
}

/*第四屏*/

.active .main4-title {
	-webkit-transform: translateY(0px);
	    -ms-transform: translateY(0px);
	        transform: translateY(0px);
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
	opacity: 1;
}

.active .section4-container {
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.7s;
	     -o-transition-delay: 0.7s;
	        transition-delay: 0.7s;
	opacity: 1;
}

.active .sky-carousel {
	opacity: 1;
	-webkit-transition-delay: 1.2s;
	     -o-transition-delay: 1.2s;
	        transition-delay: 1.2s;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

/*第五屏*/

.active .section5-content-title {
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.active .section5-content-list {
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

/*第六屏*/

.active1 .section6-content h2 {
	opacity: 1;
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}

.active1 .section6-content-list1 {
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transition-delay: 0.3s;
	     -o-transition-delay: 0.3s;
	        transition-delay: 0.3s;
	opacity: 1;
}

.active1 .section6-content-list2 {
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	transition-delay: 0.5s;
	opacity: 1;
}

.active1 .section6-content-list3 {
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transition-delay: 0.7s;
	     -o-transition-delay: 0.7s;
	        transition-delay: 0.7s;
	opacity: 1;
}

.active1 .section6-content-list4 {
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transition-delay: 0.9s;
	     -o-transition-delay: 0.9s;
	        transition-delay: 0.9s;
	opacity: 1;
}

/*第七屏*/

#fp-nav ul li:last-of-type {
	display: none;
}

@keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
		        transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		        transform: rotate(360deg);
	}
}

@-webkit-keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg);
		        transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		        transform: rotate(360deg);
	}
}

/*媒体查询*/

@media screen and (max-width: 1600px) {
	/*main2*/
	.section2-content {
		width: 1200px;
		height: 680px;
		margin: 8% auto 0px;
	}
	.section2-content h2 {
		width: 200px;
		height: 50px;
		line-height: 50px;
	}
	.section2-content h2 img {
		width: 100%;
		display: block;
	}
	.section2-content .more_game {
		margin-left: 1000px;
		margin-top: 5px;
		font-size: 14px;
	}
	.section2-content_product {
		height: 550px;
		width: 1000px;
	}
	.section2-content_product .list {
		width: 336px;
		height: 468px;
		-webkit-background-size: 105% 105%;
		-moz-background-size: 105% 105%;
		-ms-background-size: 105% 105%;
		-o-background-size: 105% 105%;
		border-radius: 5px;
		top: 40px;
	}
	.section2-content_product .list1 {
		left: 60px;
	}
	.section2-content_product .list2 {
		left: 430px;
	}
	.section2-content_product .list3 {
		left: 800px;
	}
	.o-list {
		width: 336px;
		height: 468px;
	}
	/*section3*/
	.main3-left-img {
		width: 60%;
	}
	/*section4*/
	.main4-title {
		display: block;
		width: 201px;
		height: 50px;
	}
	.main4-title img {
		width: 100%;
		display: block;
	}
	/*section5*/
	.section5-wrap {
		width: 80%;
		min-width: 1000px;
		height: 100%;
		margin: 0 auto;
		overflow: hidden;
	}
	.section5-content {
		width: 1000px;
		height: 600px;
		margin: 18% auto 0;
	}
	.section5-content ul {
		width: 900px;
		height: 200px;
		margin: 15% auto;
	}
	.section5-content-list {
		width: 150px;
		height: 150px;
	}
	.section5-content-title {
		display: block;
		width: 231px;
		height: 57px;
	}
	.section5-content-title img {
		display: block;
		width: 100%;
	}
	/*section6*/
	.section6 h2 {
		display: block;
		width: 231px;
		height: 57px;
		margin: 2% auto 5%;
	}
	.section6 h2 img {
		display: block;
		width: 100%;
	}
	.section6-content {
		width: 1180px;
		height: 600px;
		margin: 150px auto 0;
	}
	.section6-content ul {
		position: absolute;
		width: 1180px;
		height: 600px;
	}
	.section6-content-list {
		width: 280px;
		height: 400px;
		margin-top: 150px;
		margin-left: 20px;
	}
	.section6-content-list1 {
		margin-left: 0px;
	}
	.main6-list-1 {
		width: 280px;
		height: 400px;
	}
	.main6-list-2 {
		width: 280px;
		height: 400px;
	}
	/*active*/
	/*第叁屏*/
	.active .main3-left-img {
		left: -50px;
	}
	.active .section3-co-rec {
		right: 5%;
	}
}

@media screen and (max-width: 1440px) {
	.section1 {
		min-height: 700px;
	}
	.section2 {
		min-height: 700px;
	}
	.section3 {
		min-height: 700px;
	}
	.section4 {
		min-height: 700px;
	}
	.section5 {
		min-height: 700px;
	}
	.section6 {
		min-height: 700px;
	}
}

@media screen and (max-width: 1366px) {
	.section1 {
		min-height: 680px;
	}
	.section2 {
		min-height: 680px;
	}
	.section3 {
		min-height: 680px;
	}
	.section4 {
		min-height: 680px;
	}
	.section5 {
		min-height: 680px;
	}
	.section6 {
		min-height: 680px;
	}
	/*main2*/
	.section2-content {
		width: 1000px;
		height: 550px;
		margin: 110px auto 0px;
	}
	/*.section2-content h2{width: 200px;height: 50px;line-height: 50px;}
.section2-content h2 img{width: 100%;display: block;}*/
	.section2-content .more_game {
		margin-left: 850px;
		margin-top: 5px;
		font-size: 14px;
	}
	.section2-content_product {
		height: 480px;
		width: 1000px;
	}
	.section2-content_product .list {
		width: 306px;
		height: 428px;
		-webkit-background-size: 105% 105%;
		-moz-background-size: 105% 105%;
		-ms-background-size: 105% 105%;
		-o-background-size: 105% 105%;
		border-radius: 5px;
		top: 20px;
	}
	.section2-content_product .list1 {
		left: 0px;
	}
	.section2-content_product .list2 {
		left: 330px;
	}
	.section2-content_product .list3 {
		left: 660px;
	}
	.o-list {
		width: 306px;
		height: 428px;
	}
	/*section3*/
	.main3-left-img {
		width: 55%;
	}
	/*section4*/
	.section4-container {
		width: 100%;
		height: 350px;
	}
	.s4-text {
		width: 300px;
		margin: 30px auto;
		height: 150px;
	}
	.main4-title {
		width: 201px;
		height: 47px;
		margin: 120px auto 30px;
	}
	.main4-title img {
		display: block;
		width: 100%;
	}
	.sky-carousel-container li {
		width: 400px;
		height: 350px;
	}
	.sc-selected .s4-text {
		height: 260px;
		width: 340px;
		-webkit-transition-delay: 0.2s;
		-o-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}
	/*section5*/
	.section5-content {
		width: 1000px;
		height: 500px;
		margin: 160px auto 0;
	}
	.section5-content ul {
		width: 900px;
		height: 200px;
		margin: 120px auto 0;
	}
	/*section6*/
	.section6 h2 {
		display: block;
		width: 201px;
		height: 50px;
		margin: 0px auto 60px;
	}
	.section6 h2 img {
		display: block;
		width: 100%;
	}
	.section6-content {
		width: 1060px;
		height: 521px;
		margin: 130px auto 0;
		padding-top: 1px;
	}
	.section6-content ul {
		position: absolute;
		width: 1060px;
		height: 520px;
	}
	.section6-content-list {
		width: 250px;
		height: 350px;
		margin-top: 100px;
		margin-left: 20px;
	}
	.section6-content-list1 {
		margin-left: 0px;
	}
	.main6-list-1 {
		width: 250px;
		height: 350px;
	}
	.main6-list-2 {
		width: 250px;
		height: 350px;
	}
}

@media only screen and (min-width: 960px) {
	#portfolio-wrapper img {
		min-height: 147px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	#portfolio-wrapper img {
		min-height: 115px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.sc-selected .s4-text {
		height: 300px;
		width: 380px;
		-webkit-transition-delay: 0.2s;
		-o-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 1366px) {
	.sc-selected .s4-text {
		height: 260px;
		width: 340px;
		-webkit-transition-delay: 0.2s;
		-o-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}
}

#cnzz_stat_icon_1263443820 {
	display: none;
}
